Subject: [os2genau_digest] No. 1371
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 13 Oct 2006 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 12 October 2006
 Number  1371
**************************************************

Subjects for today
 
1   Telstra's Heart is broken ! : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Telstra's Heart is broken ! : Michael/Gail Peters" <mandgpeters at bigpond dot com>

**= Email   1 ==========================**

Date:  Thu, 12 Oct 2006 20:29:24 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Telstra's Heart is broken !

Some would say Telstra doesn't have a heart. Some would say it was 
broken when that American, Sol took the helm, others would say it broke 
when the government decided to sell it off in a series of fire sales.

Actually the Heart I'm referring to here is the heartbeat signal used on 
Telstra's "Bigpond Cable" network.

This network get "maintenance" occasionally and often following this I 
have to tell my Linksys router to disconnect and reconnect. Occasionally 
this is not enough and I have to restart the modem as well. On this 
occasion I did the usual disconnect, wait, connect process and after a 
while I got the "heartbeat signal not found" pop-up message that usually 
means I need to restart the modem as well. But as I was preparing to do 
this, Thunderbird beeped and informed me I had new mail. When I checked 
I did indeed have Internet connectivity despite the failure message. I 
put this down to a timing problem - that the link had in fact been made 
exactly at the same time as the error was being generated. I thought no 
more about this until now ....

In the November Australian Personal Computer magazine in its broadband 
section, there's an announcement that Telstra have turned off the 
heartbeat servers and now you only need to connect the router to the 
cable modem to get access. No more heartbeat (and hence also no more 
logon) required !

This is good news for people looking to buy a router, they no longer 
have to check that the router supports the Telstra Heartbeat or if they 
can download modified code to make it support the heartbeat function.

Also if you don't want to use a hardware router at all, and want to use 
your OS/2 system instead, you can now simply connect it to the modem (or 
a switch connected to the modem) and you don't need the REXX or Java 
BPLOGON agents any more. You probably should configure the TCP/IP stack 
in firewall mode if you don't have a hardware firewall however (a handy 
utility to configure this feature comes in eCS 2.0 beta2 or can be added) !

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 12 Oct 2006 21:54:19 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  Telstra's Heart is broken !

Ed,

   Don't be a sophist ; -)  tell us how......
I'm staring down the barrell at this :

'Maxon Australia are developing further NextG capable modems. Check out our 
development blog maxoncdma dot com dot au/3gblog (brand new).'

for my (wife's) desktop. Will I need the usual Win gateway and the Win
software ( Australian) router Nat32 to enable OS/2?

 I am onsatellite now and there's no escape....do you offer hope?

M.

----- Original Message ----- 
From: "Ed Durrant" <edurrant at bigpond dot net dot au>
To: <os2genau at os2 dot org dot au>
Sent: Thursday, October 12, 2006 8:29 PM
Subject:  Telstra's Heart is broken !

> Some would say Telstra doesn't have a heart. Some would say it was broken 
> when that American, Sol took the helm, others would say it broke when the 
> government decided to sell it off in a series of fire sales.
>
> Actually the Heart I'm referring to here is the heartbeat signal used on 
> Telstra's "Bigpond Cable" network.
>
> This network get "maintenance" occasionally and often following this I 
> have to tell my Linksys router to disconnect and reconnect. Occasionally 
> this is not enough and I have to restart the modem as well. On this 
> occasion I did the usual disconnect, wait, connect process and after a 
> while I got the "heartbeat signal not found" pop-up message that usually 
> means I need to restart the modem as well. But as I was preparing to do 
> this, Thunderbird beeped and informed me I had new mail. When I checked I 
> did indeed have Internet connectivity despite the failure message. I put 
> this down to a timing problem - that the link had in fact been made 
> exactly at the same time as the error was being generated. I thought no 
> more about this until now ....
>
> In the November Australian Personal Computer magazine in its broadband 
> section, there's an announcement that Telstra have turned off the 
> heartbeat servers and now you only need to connect the router to the cable 
> modem to get access. No more heartbeat (and hence also no more logon) 
> required !
>
> This is good news for people looking to buy a router, they no longer have 
> to check that the router supports the Telstra Heartbeat or if they can 
> download modified code to make it support the heartbeat function.
>
> Also if you don't want to use a hardware router at all, and want to use 
> your OS/2 system instead, you can now simply connect it to the modem (or a 
> switch connected to the modem) and you don't need the REXX or Java BPLOGON 
> agents any more. You probably should configure the TCP/IP stack in 
> firewall mode if you don't have a hardware firewall however (a handy 
> utility to configure this feature comes in eCS 2.0 beta2 or can be added) 
> !
>
> Cheers/2
>
> Ed.

> 

> 

----------------------------------------------------------------------------------